key: roseetal2019nothingstakeknowledge
title: Nothing at Stake in Knowledge *
authors:
- David Rose
- Edouard Machery
- Stephen Stich
- Berni Renatas
- Ūnas
- Emma E Buchtel
- Amita Chatterjee
year: 2019
files:
  source_pdf: inbox/Rose D., Machery E., et al. (2019) Nothing at Stake in Knowledge,
    Noûs 53, 224-247..pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-19T10:54:59.089416+00:00'
  last_processed_at: '2026-01-19T10:55:51.275812+00:00'
